body{text-align:center;color:#000;font-family:"Lucida Grande","Lucida Sans Unicode",corbel, helvetica, sans-serif}
#comment{margin:0 auto;padding:10px}
#upperBar{height:0}
#wrapper{width:1024px;text-align:center;position:relative;background-color:#EDEAD6;border-radius:10px;box-shadow:0 0 15px #40014D;background:rgba(230,230,230,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#C0C0C0);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#C0C0C0)";margin:0 auto;padding:10px}

.socialsidebar{width:80px;text-align:center;position:relative;background-color:#EDEAD6;border-radius:10px;box-shadow:0 0 15px #40014D;background:rgba(230,230,230,0.85);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#C0C0C0);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#C0C0C0)";margin:0 auto;padding:7px;margin-left:auto;margin-right:auto;}


#wrapper p{text-align:center;}
#welcomeheading a{margin-bottom:10px;padding-bottom:15px;font:40pt Arial, "Lucida Grande", Lucida Sans, sans-serif, Corbel;padding-top:10px;color:#000;text-decoration:none;opacity:0.80;filter:alpha(opacity=80)}
#welcomeheading{text-align:center;align:center}
#welcomeheading a:hover{color:#ddd}
#welcomeheading a:hover #middleword{color:#fff}
.description{text-align:center;font:normal 14px Corbel, Helvetica, Sans-serif, Lucida Sans;color:#000;padding-bottom:5px;padding-top:10px}
#content{float:center;width:1024px;margin-top:10px;border-radius:10px}
#content .notice p{border-top:1px solid #bbb;border-bottom:1px solid #bbb;font-size:20px;font-weight:700;text-align:center;color:#8601AF;margin:1px;padding:5px 0}
#content .notice{margin-bottom:20px}
#content .post{float:right;position:relative;width:1024px;margin-bottom:30px;padding-top:10px}
#content .post h2 a{color:#8601AF;text-decoration:none;border-bottom:3px solid #8601AF;font-size:24px;font-weight:700;padding:3px 0}
#content .post h2 a:hover{color:#D5F3FF}
#content .post h3{font-size:12px;font-weight:400;color:#000;margin-bottom:0;margin-top:5px}
#content .prevnext{margin-top:20px;font:normal 13px/20px Lucida Sans, Lucida, Corbel, Arial, Helvetica, Sans-serif}
#content .post img{max-width:800px;max-height:600px;margin-bottom:10px;margin-top:10px}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{border:1px solid #ddd;text-align:center;padding-top:4px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:10px}
.wp-caption img{border:0 none;margin:0;padding:0}
#content p.wp-caption-text{font-size:11px;line-height:17px;color:#000;text-align:center;margin:10px}
#content .post ul{margin-left:20px!important}
#content .post ul li{list-style-type:disc!important}
#content p,#content .post ul li{font:normal 14px Lucida Sans, Lucida, Corbel, Helvetica, Sans-serif;margin-bottom:10px;margin-top:10px;color:#000;margin-right:0;text-align:justify}
#content blockquote{margin-left:10px;border-left:3px solid #555;padding-left:10px;font-style:italic}
#content small{text-align:center;display:block;border-top:3px solid #333;border-bottom:1px solid #333;font-size:11px;color:#000;margin:0 auto}
#content ol{line-height:1.6}
#content ol.commentlist{margin-top:10px}
#content ol.commentlist li{border-top:1px solid #333;margin-bottom:10px}
#content ol.commentlist li .commentMeta{width:120px;float:left;margin-top:5px}
#content ol.commentlist li .commentMeta span{display:block}
#content ol.commentlist li .commentMeta span.author,#content ol.commentlist li .commentMeta span.author a{color:#CCC;text-decoration:none;margin-bottom:5px}
#content ol.commentlist li .commentMeta span.date a{color:#666;text-decoration:none;font-size:11px}
#content ol.commentlist li .commentText{width:450px;float:right;font-size:12px;padding:5px}
#content #commentform input{font-family:Arial, Helvetica, Sans-serif;padding:5px}
#content #commentform textarea{width:410px;font-family:Arial, Helvetica, Sans-serif;padding:10px}
#content .nextprevious{height:40px;display:block}
#content .adBrite{display:block;margin-bottom:20px;border:1px solid #333}
#sidebar{width:100px;float:none;padding-top:0;text-align:left}
#sitemeter{text-align:center;width:160px;font-size:11px;color:#000}
#sitemeter img{padding-bottom:8px;padding-top:8px}
#sidebar h2{font-weight:400;font-size:16px;text-transform:uppercase;margin-bottom:10px;padding-top:8px}
#sidebar a img{border:none}
#sidebar ul{margin-top:10px;margin-bottom:10px}
#sidebar ul li{font-size:11px;background:url(img/bullet.png) 0 5px no-repeat;margin:0 0 5px 5px;padding:0 10px}
#sidebar ul li span{color:#666;margin-left:5px}
#sidebar ul li a:hover{color:#CCC}
#sidebar ul#nav{margin:10px 0 20px}
#sidebar ul#nav li{margin:0;padding:0}
#sidebar ul#nav li a{display:block;height:17px;background:url(img/nav_off.png) 0 0 no-repeat;margin-bottom:5px;text-decoration:none;font-size:12px;text-transform:uppercase;font-weight:700;color:#000;padding:7px 10px}
#sidebar ul#nav li a:hover{background:url(img/nav_off.png) 0 -31px no-repeat}
#sidebar ul#nav li a.active{background:url(img/nav_on.png) 0 0 no-repeat;color:#FFF}
#footer hr{height:200px}
#sidebar #footer{border-top:1px double #ccc;border-bottom:1px solid #ccc;font-size:11px;margin-top:10px;margin-bottom:20px;padding:7px 0 2px}
#sidebar #footer p{margin-bottom:5px;color:#eee;text-align:center}
#sidebar #footer a:hover{text-decoration:none;color:#fff}
.clearfix{clear:both}
.ctc{text-align:center;text-decoration:none;line-height:80%;margin-bottom:10px;padding-right:10px;padding-top:0;padding-bottom:10px}
.ctc a{text-decoration:none;text-transform:lowercase;font-family:"Lucida Grande",Tahoma,"Lucida Sans Unicode",Verdana,sans-serif;border:thin none #060606;margin:4px}
.ctc a:hover{color:#fff;border:thin solid #8acef3;background-color:#0c0c0c;margin:3px}
[disabled]{color:#ddd;background:none!important;border-color:#ddd!important}
#upperBox{margin-bottom:10px;text-align:center;position:absolute;right:0;padding-top:5px}
#upperBox a img{display:block;border:none;margin:0 auto}
#upperBox p{font-size:10px;text-align:center;margin:5px 0}
#upperBox input{height:18px;border:0;border-radius:10px;box-shadow:0 0 15px #01334D;background:#fff;width:100px;color:#9ec7eb;margin-top:5px;padding:5px 5px 5px 25px}
#upperBox input:focus{color:#FFF}
.tooltip{border-bottom:1px dotted #000;color:#000;outline:none;cursor:help;text-decoration:none;position:relative}
.tooltip span{margin-left:-999em;position:absolute}
.tooltip:hover span{border-radius:5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:5px 5px 5px rgba(0,0,0,0.1);-webkit-box-shadow:5px 5px rgba(0,0,0,0.1);-moz-box-shadow:5px 5px rgba(0,0,0,0.1);font-family:Calibri, Tahoma, Geneva, sans-serif;position:absolute;left:1em;top:2em;z-index:99;margin-left:0;width:250px}
.tooltip:hover img{border:0;float:left;position:absolute;margin:-10px 0 0 -55px}
.tooltip:hover em{font-family:Candara, Tahoma, Geneva, sans-serif;font-size:1.2em;font-weight:700;display:block;padding:.2em 0 .6em}
.classic{background:#FFA;border:1px solid #FFAD33;padding:.8em 1em}
.custom{padding:.5em .8em .8em 2em}
* html a:hover{background:transparent}
.critical{background:#FCA;border:1px solid #FF3334}
.warning{background:#FFA;border:1px solid #FFAD33}
#listaaudios{text-align:left;color:#7030a0;margin:auto;padding:auto}
#listaaudios ol{list-style:decimal-leading-zero}
#listaaudios ol li{font-style:normal;font-size:13px;border-left:1px solid #999;margin-left:1px}
#derechoscomerciales{color:#00f;text-align:center;border:3px solid #999;margin:18px}
#descargaaudios{color:red;text-align:left;font-size:25px;text-decoration:underline}
#linkdescarga{margin-left:15px;font-size:20px}
body a,#content p a,#content ol.commentlist li .commentMeta span.moderate a,#content h3{color:#42adfb}
#videosfrontpage,#coordinadores{width:770px;background-color:#EDEAD6;border-radius:10px;box-shadow:0 0 10px #7C96A3;background:#fff;margin:0 auto;padding:10px}

#canalizaciones{text-align:center;color:#7030a0;margin:auto;padding:auto}

#accordion{text-align:center;}

#middleword,#content .post h3 a,#content .nextprevious a{color:#000}
#content .post h3 a:hover,#content p a:hover{text-decoration:none}
.alignleft,#content ol.commentlist .avatar,#content .nextprevious .left{float:left}
.alignright,#content .nextprevious .right{float:right}
#sidebar ul li a,#sidebar #footer a{color:#000;text-decoration:none}
.help,.info{background:#9FDAEE;border:1px solid #2BB0D7}